libkutils4-4.14.20-1-omv2015.0.i586.rpm


Advertisement

Description

libkutils4 - KDE 4 core library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libkutils4-4.14.20-1-omv2015.0.i586.rpm
Package name libkutils4
Package version 4.14.20
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.kde.org
License ARTISTIC BSD GPLv2+ LGPLv2+ QPLv1.0
Maintainer -
Download size 7.26 KB
Installed size 9.50 KB
KDE 4 core library.

Alternatives

Package Version Architecture Repository
libkutils4-4.14.31-1-omv2015.0.i586.rpm 4.14.31 i586 OpenMandriva Main Updates
libkutils4-4.14.22-1-omv2015.0.i586.rpm 4.14.22 i586 OpenMandriva Main Release
libkutils4 - - -

Requires

Name Value
libQtCore.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libkcmutils.so.4 -
libkemoticons.so.4 -
libkidletime.so.4 -
libkprintutils.so.4 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libkutils.so.4 -
libkutils4 == 5:4.14.20-1:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libkutils4-4.14.20-1-omv2015.0.i586.rpm
Source Package kdelibs-4.14.20-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libkutils4 rpm package:
    # urpmi libkutils4

Files

Path
/usr/lib/libkutils.so.4
/usr/lib/libkutils.so.4.14.20

See Also

Package Description
libkvilib-devel-5.0.0-0.alpha2.1-omv2015.0.i586.rpm Development headers for KVirc 4
libkvilib4-5.0.0-0.alpha2.1-omv2015.0.i586.rpm Shared library for KVirc 4
libkvkontakte-common-4.12.0-1-omv2015.0.noarch.rpm libkvkontakte Common files
libkvkontakte-devel-4.12.0-1-omv2015.0.i586.rpm libkvkontakte Developpement Files
libkvkontakte1-4.12.0-1-omv2015.0.i586.rpm libkvkontakte Library
libkwalletbackend4-16.04.1-1-omv2015.0.i586.rpm KDE 4 core library
libkwalletbackend4-16.04.3-1-omv2015.0.i586.rpm KDE 4 core library
libkwave0-0.9.1-1-omv2015.0.i586.rpm Libraries needed by kwave
libkwavegui0-0.9.1-1-omv2015.0.i586.rpm Libraries needed by kwave
libkwin4_effect_builtins1-5.6.5-1-omv2015.0.i586.rpm KWin effect library
libkwin5-5.6.5-1-omv2015.0.i586.rpm The kwin library, a part of kwin
libkwineffects1-4.11.22-7-omv2015.0.i586.rpm KDE 4 core library
libkwinglesutils1-4.11.22-7-omv2015.0.i586.rpm Gles2 runtime library for kwin
libkwinglutils1-4.11.22-7-omv2015.0.i586.rpm KDE 4 core library
libkwinglutils8-5.6.5-1-omv2015.0.i586.rpm KWin GL utils library
Advertisement
Advertisement